package com.bohuikeji.frame.module.admin.utils;

import java.io.File;

/**
 * 打印工具类
 */
public class PrintUtils {

    public static File createTempFile(String pix){
        File path=new File(FileUtil.getTempDir()+"/upload/tempPath");
        if(!path.exists()){
            path.mkdirs();
        }
        return new File(path,"/print_"+NumberUtils.getRandom(4)+pix);
    }

}
